Commit 34b534b6 authored by Michael Biebl's avatar Michael Biebl

Switch debhelper compat level to 10 for automatic dh-autoreconf

parent 5c4e1dae
......@@ -2,8 +2,7 @@ Source: libmediaart
Section: libs
Priority: optional
Maintainer: Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 9),
dh-autoreconf,
Build-Depends: debhelper (>= 10),
gtk-doc-tools (>= 1.8),
libglib2.0-dev (>= 2.35.1),
libgdk-pixbuf2.0-dev (>= 2.12.0),
......
#!/usr/bin/make -f
%:
dh $@ --with autoreconf,gir
dh $@ --with gir
override_dh_auto_configure:
dh_auto_configure -- \
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment